Kerbal Space Program - Bug #1261

Launch pad in the Inland Kerbal Space Center (KSC 2) blocks official one
09/01/2013 04:17 PM - xZise

Status: Closed Start date: 09/01/2013
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version: 1.2.2

Version: 0.21.1 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

Hi, when you place a craft on the launch pad of the second KSC, you can't start crafts from the launch pad at the first KSC. You get a
notice to recover the craft blocking the launch pad and is listing the craft of the second KSC.

Related issues:
Has duplicate Kerbal Space Program - Bug #2515: Ship landed on KSC2 launchpad... Duplicate 06/07/2014

History

#1 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/17/2016 10:46 PM - Claw

- File Blocked Pad.sfs added

- Status changed from Needs Clarification to Confirmed
- % Done changed from 0 to 10

- Platform Linux, OSX, Windows added

- Platform deleted (Any)

Still occurring, 1.1.3.

#3 - 08/03/2016 08:47 AM - bewing
- Has duplicate Bug #2515: Ship landed on KSC2 launchpad blocks further launches added

#4 - 11/11/2016 01:30 PM - sal_vager

Still an issue in 1.2.1

#6 - 12/07/2016 09:13 AM - JPLRepo
- Status changed from Confirmed to Ready to Test
- Target version set to 1.2.2

- % Done changed from 10 to 80

This should be fixed in 1.2.2. Please test.

#7 - 06/22/2017 08:28 PM - Squelch
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#8 - 06/22/2017 08:28 PM - Squelch

- Status changed from Resolved to Closed

Files
Blocked Pad.sfs 125 KB 07/17/2016 Claw
